[List]
VID_093A&PID_2468 = 4294965746
VID_093A&PID_2472 = 4294965751
VID_093A&PID_2476 = 4294965747
 
[Files]
C:\WINDOWS\system32\drivers\PFC027.sys
C:\WINDOWS\system32\SP207.ax
C:\WINDOWS\system\SP207.ax
C:\WINDOWS\twain_32\Pac207
C:\WINDOWS\system32\P207USD.dll

[Registry]
HKEY_LOCAL_MACHINE\SOFTWARE\PixArt\PAC207
HKEY_CLASSES_ROOT\Installer\Products\9B9F976CD56C56C4DBC6FB098B952E18

